# 过滤条件

## 条件表达式的使用


| 关系 | 运算符 | 语法 |
|:--:|:--:|:--:|
| 等于 | = | 属性名 = 值 |
| 不等于 | != | 属性名 != 值 |
| 大于 | > | 属性名> > <值> |
| 大于等于 | >= | 属性名 >= 值 |
| 小于 | < | 属性名 < 值 |
| 小于等于 | <= | 属性名 <= 值 |
| 包含 | contain  | 属性名 contain  值 |
| 前缀 | startwith  | 属性名 startwith  值 |
| 后缀 | endwith   | 属性名 endwith   值 |
| 为空 | isnull   | 属性名 isnull  值 |
| 在列表内 | in   | 属性名 in [值1, 值2, 值3...] |

::: warning 注意 
* 表达式必须包含“属性名”；
* 属性名必须在表达式左端；
* 在列表内的 [] 方括号中值类型必须一致
:::



